* {
    margin: 0;
    padding: 0;
}

body {
    width: 80%;
    margin: 0 auto;
    background-color: #A1371F;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

/*-----------------------------------------------------*/
main {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 5fr 6fr 1fr;
    grid-template-areas:
        "header"
        "m"
        "article"
        "footer";
}

h1, h2, h3 {
    color: #FFE6A4;
    padding: 10px;
    margin-bottom: 10px;
}

li {
    padding: 5px;
}

header {
    grid-area: header;
}

menu {
    grid-area: m;
    display: flex;
    flex-direction: column;
}

menu div {
    padding: 10px;
    background-color: #FFE6A4;
}

menu img {
    height: 100%;
    width: 100%;
    border: 1px #A1371F solid;
}

menu div a {
    color: #A1371F;
    margin-right: 10px;
    text-decoration: none;
}

/*-----------------------------------------------------*/
article {
    grid-area: article;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 2fr, 1fr, 2fr;
    grid-template-areas:
        "d1 d2"
        "d1 ."
        "d1 d3";
}

article a {
    color: #FFE6A4;
}

article h3 {
    border-top: 1px #FFE6A4 solid;
    border-bottom: 1px #FFE6A4 solid;
}

article span {
    color: black;
    font-weight: 900;
}

article div:first-child {
    grid-area: d1;
    padding: 20px;
}

article div:nth-child(2) {
    grid-area: d2;
    padding: 20px;
}

article div:nth-child(3) {
    grid-area: d3;
    padding: 20px;
}

/*-----------------------------------------------------*/
footer {
    grid-area: footer;
    background-color: #6D2614;
    color: #FFE6A4;
    text-align: center;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
}